Subject: Re: bug#4032: 23.1; Minor inconvenience in toolbar implementation (perhaps only on Windows?)

From: Eli Zaretskii <[email-masked]>
Date: Tue, 01 Oct 2019 16:34:24 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Tue, 01 Oct 2019 15:10:12 +0200
> Cc: [email-masked]
> 
> I tested this now in Emacs 27, and Emacs behaves differently now -- it
> doesn't expand to several lines at all, but instead the "overflowing"
> toolbar items just aren't displayed.  If I expand the frame width, they
> are shown.

Is this a GTK build?

> Does anybody know whether this is the intended behaviour?

I do see all of the items here, with the native tool bar produced by
Emacs on MS-Windows.